<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/tab_item_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/selector_recovery_file_tab_layout_title"
        android:textSize="13sp"
        android:gravity="center"
        app:fontType="bold" />

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/tab_item_count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/main_sub_title"
        android:textSize="14sp"
        app:fontType="bold" />
</LinearLayout>